# Uses of Class
com.ngrok.services.Endpoints.GetCallBuilder

Packages that use Endpoints.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of Endpoints.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return Endpoints.GetCallBuilder
  Modifier and Type
  Method
  Description
  `Endpoints.GetCallBuilder`
  Endpoints.`get(String id)`
  Get the status of an endpoint by ID See also https://ngrok.com/docs/api#api-endpoints-get.